Linux Help
guides forums blogs
Home Desktops Distributions ISO Images Logos Newbies Reviews Software Support & Resources Linuxhelp Wiki

Welcome Guest ( Log In | Register )



The DNS Guys

25 Nameservers Worldwide

Host Monitoring & Auto Rollback

Smart Relay, SASL

OpenID Servers & XMPP

TSIG & Secondary DNS

Amazon Route53 GUI
 
Reply to this topicStart new topic
> How to install ppp 2.4.5 for using internet
splop
post Jan 2 2012, 11:07 PM
Post #1


Whats this Lie-nix Thing?
*

Group: Members
Posts: 2
Joined: 2-January 12
Member No.: 15,796



Hi, I recently installed linux on my computer only to find that I cannot use my internet usb stick as my computer doesnt recognise it as an internet stick. So I downloaded ppp 2.4.5 because I read that this package is required to use the internet with my particular model of usb. However, I have no idea how to install it and I printed instructions on how to do it but they are not very straight forward for me. So if anyone could give me simple instructions on how to install and configure this package I would really appreciate it. The instructions I printed had so many terms that I do not understand and I am new to linux. The distribution I am using is Poseidon Linux 4.0
Thanks smile.gif
Go to the top of the page
 
+Quote Post
michaelk
post Jan 3 2012, 09:23 AM
Post #2


Its GNU/Linuxhelp.net
*******

Group: Support Specialist
Posts: 1,661
Joined: 23-January 03
Member No.: 360



Difficult to know what is required unless we know the following.
What distribution/version linux are you running?
What is the make / model of your USB modem?
Go to the top of the page
 
+Quote Post
splop
post Jan 4 2012, 12:20 AM
Post #3


Whats this Lie-nix Thing?
*

Group: Members
Posts: 2
Joined: 2-January 12
Member No.: 15,796



QUOTE (michaelk @ Jan 3 2012, 09:23 AM) *
Difficult to know what is required unless we know the following.
What distribution/version linux are you running?
What is the make / model of your USB modem?


It is poseidon linux 4.0 which is based on ubuntu 10.04 LTS. The usb model of modem is the Huawei 160E.
Go to the top of the page
 
+Quote Post
michaelk
post Jan 4 2012, 05:14 AM
Post #4


Its GNU/Linuxhelp.net
*******

Group: Support Specialist
Posts: 1,661
Joined: 23-January 03
Member No.: 360



http://blog.pew.cc/blog/Huawei+E160+and+Linux/

You can install ppp using the GUI tool synaptic or command line apt-get.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 17th April 2014 - 01:25 PM